.contactForm {
    margin-top: 20px;
    margin-bottom: 0;
	display: table;
    width: 100%;
}
.contactForm .contact-field-item {
    width: 50%;
    float: left;
    clear: none;
	    margin-bottom: 10px;
}
.contactForm .contact-field-item.fullwidth{
  width: 100%;
    float: none;
    clear: both;
	padding: 0 !important;
}
.contactForm .contact-field-item:nth-child(2n+1) {
    padding-left: 8px;
}
.contactForm .contact-field-item:nth-child(2n) {
    padding-right: 8px;
}
.contactForm .contact-field-item .contact-field-element .form-field:nth-child(2n+1) {
    /* margin: 0 0 0 -6px; */

}body.pageTemplate.lang-nl.contact .contactForm .contact-field-item .contact-field-element {
    width: 99%;
}form#contactForm_3 .contact-field-item .contact-field-element {
    position: relative;
    width: 99%;
}
.contactForm > fieldset legend:empty {
	display: none;
}
.contactForm .gdpr_policy {
	clear: both;
}
.contactForm .contact-field-item .contact-field-element .form-field {
      font-weight: 400;
    color: #86898c;
    background: #f8f9fa;
    border: 1px solid rgb(134 137 140 / 20%);
    padding: 12px 25px;
    transition: background .4s, color .4s;
    outline: none !important;
}
.contactForm .contact-field-item .contact-field-element .form-field::placeholder {
    color: #86898c;
}
.contactForm .contact-field-item .contact-field-element .form-field:focus {
    background: #fff;
    color: #86898c;
	border-color: #004357;
}
.contactForm .contact-field-item .contact-field-element textarea.form-field {
	height: 137px;
}
.contactForm .g-recaptcha {
    float: left;
    margin-top: 17px;
}
.contactForm .contact-submit {
    float: right;
	    margin-top: 17px;
}
.contactForm .contact-field-item .contact-field-element {
    position: relative;
    width:100%;
}
body.pageTemplate.lang-nl.contact .contactForm .contact-field-item .contact-field-element {
}
.contactForm .form-submit-button {
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
    text-transform: uppercase;
    background: #3fc3ee;
    color: #f7f7f7;
    padding: 17px 66px;
    font-family: 'Lato', sans-serif;
        border-radius: 40px;
}
.contactForm .form-submit-button:hover {
    background: #004357;    
	color: #fff;
}

.contactForm .contact-field-item .contact-field-element .form-field::-webkit-input-placeholder{
    color: #373737;
    opacity:1;
}
.contactForm .contact-field-item .contact-field-element .form-field:-moz-placeholder{
      color: #373737;
     opacity:1;
}
.contactForm .contact-field-item .contact-field-element .form-field::-moz-placeholder{
      color: #373737;
     opacity:1;
}
.contactForm .contact-field-item .contact-field-element .form-field:-ms-input-placeholder{
      color: #373737;
     opacity:1;
}

.contactForm .gdpr_policy input{
	    margin: 0 3px 0 0;
		vertical-align: middle;
}
.contactForm .gdpr_policy label {
    display: inline-block;
	    margin: 0;
		vertical-align: middle;
    font-weight: 400;
    font-size: 15px;
}
@media only screen and (max-width : 640px) {
    body.pageTemplate.lang-nl.contact .contactForm .form-submit-button {
    position: relative;
    left: 0;
}form#contactForm_3 .contact-submit {
    float: left;
    left: 0;
    position: relative;
}
    .contactForm .g-recaptcha,
    .contactForm .contact-submit {
        float: none;
    }
	.contactForm .contact-field-item {
	    width: 100%;
    float: none;
    clear: both;
	padding: 0 !important;
	}

}
/******* CMS ********/
.contactForm .contact-field-item.two-column:nth-child(odd) {
    padding-right: 8px;
    padding-left: 0;
}
.contactForm .contact-field-item.two-column:nth-child(even) {
    padding-right: 0;
    padding-left: 8px;
}
div#Guestbook {
    clear: both;
}
/*--------------------------------------------------
# Gallery
--------------------------------------------------*/
/* Navigation Gallery */

.holder.bottom {
	display: none;
}

.holder a, .holder a.jp-current, .holder a.jp-current:hover, .holder a.jp-disabled, .holder a.jp-disabled:hover, .holder a.jp-previous {
	float: none;
	border: 0;
	display: inline-block;
	width: 27px;
	line-height: 27px;
	height: 27px;
	font-weight: normal;
	font-size: 14px;
	margin: 0 5px 5px 0;
	vertical-align: top;
}

.holder a {
	color: #000;
	background: #ece8e8;
}
.holder span{
	    float: none;
}
.holder a.jp-current,
.holder a:hover:not(.jp-disabled) {
	color: #fff !important;
	background: #3fc3ee !important
}

.holder a.jp-disabled, .holder a.jp-disabled:hover {
	color: #4c4c4c;
	    background: #eeeeee
}

.holder a.jp-previous, .holder a.jp-next,
.holder a.jp-previous.jp-disabled, .holder a.jp-next.jp-disabled {
	font-family: 'FontAwesome';
	font-size: 0;
	line-height: 27px;
	margin: 0 5px 5px 0 !important;
}
.holder a.jp-previous::before, .holder a.jp-next::before {
	font-size: 14px;
	line-height: 27px;
}
.holder a.jp-previous::before {
	content: '\f104';
}
.holder a.jp-next::before {
	content: '\f105';
}

/* Breadcrumbs */

.breadcrumb {
	position: relative;
	float: right;
	background: #1c3254;
	border: none;
	height: 27px;
	line-height: 27px;
	font-weight: normal;
	font-size: 14px;
	padding: 0 10px;
	color: #ccc;
	border-radius: 4px;
}

.breadcrumb span {
	font-size: 0;
}

.breadcrumb span::before {
	content: '\f105';
	font-family: 'FontAwesome';
	font-size: 14px;
	margin: 0 5px;
}

.breadcrumb a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: color 0.6s;
    transition: color 0.6s;
}

.breadcrumb a:hover {
	color: #efbb20;
	text-decoration: none;
}

/* Thumbs */

.highslide-gallery {
	position: relative;
	text-align: center;
	margin: 0;
	display: block;
}

.highslide-gallery .highslideContainer {
    float: left;
    position: relative;
    width: 25%;
    padding: 0 25px 14px 0;
}

.highslide-gallery .highslideContainer a.highslide img {
	border: 0;
	display:block;
	width: 100%;
	cursor: pointer !important;	
	-webkit-transition: all 0.8s;
    transition: all 0.8s;
	margin: 0 !important;
}

.highslide-gallery .highslideContainer a.highslide {
background: #004357;
}

.highslide-gallery .highslideContainer a.highslide:hover img {
	opacity: .5;
	/*-ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);*/
}

a.highslide {
	display: block;
	overflow: hidden;
  -webkit-perspective: 50em;
  perspective: 50em;
}

a.highslide::before {
    background-color: #3fc3ee;
    position: absolute;
    z-index: 5;
    content: "";
    display: block;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: rotate3d(1, -1, 0, 
100deg
);
    transform: rotate3d(1, -1, 0, 
100deg
);
    opacity: 0;
}

a.highslide:hover::before {
  -webkit-transform: rotate3d(0, 0, 0, 0deg);
  transform: rotate3d(0, 0, 0, 0deg);
  opacity: 0.8;
}

a.highslide::after {
	content: "\f002";
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -30px;
	left: 50%;
	margin-left: -30px;
	width: 60px;
	height: 60px;	
	background: #fff;
	box-sizing: border-box;
	color: #666;
	font-family: 'FontAwesome';
	line-height: 57px;
	font-size:24px;
	border-radius: 50%;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
  -webkit-transform: translate(-70%, -70%);
  transform: translate(-70%, -70%);
  opacity: 0;
  box-shadow: 5px 5px 10px rgba(0,0,0,.25);
}

a.highslide:hover::after {
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  opacity: 1;
  box-shadow: 5px 5px 10px rgba(0,0,0,.15);
}

/* Pop Up */

.highslide-container .highslide-caption{
	font-size:14px;
	color:#FFF;
	text-align:center;
	font-weight:normal;
	background: #111;
}

.highslide-container .highslide-caption strong{
	font-size:14px;
	line-height:30px;
	font-weight: 600;
}

.highslide-container .highslide-dimming{
	background: rgba(35,31,32,.8);
	opacity: 1 !important;
}

.highslide-wrapper, .highslide-outline,
.highslide-container table, .highslide-container td{
	background: none !important;
}

.highslide-container img.highslide-image,
.highslide-container .highslide-image{
	border: 0px !important;
	box-shadow: 0px 0px 20px #000;
}

/* Sub Galleries */

.highslide-gallery .highslideContainer.subgallery a.highslide:hover {
	background: #ffcb00
}

.highslide-gallery .highslideContainer.subgallery a.highslide:hover img {
}

.subgallery .folderBackground span {
	padding: 10px;
	font-size: 14px;
	font-weight: 600;
}

.highslide-gallery .highslideContainer.subgallery a.highslide span {
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.highslide-gallery .highslideContainer.subgallery a.highslide::before {
	bottom: 55px;
}

.highslide-gallery .highslideContainer.subgallery a.highslide::after {
	content: "\f07c";
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -50px;
	left: 50%;
	margin-left: -30px;
	width: 60px;
	padding-left: 5px;
	height: 60px;	
	background: #fff;
	box-sizing: border-box;
	color: #666;
	font-family: 'FontAwesome';
	line-height: 60px;
	font-size:24px;
	border-radius: 50%;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
  -webkit-transform: translate(-70%, -70%);
  transform: translate(-70%, -70%);
  opacity: 0;
  box-shadow: 5px 5px 10px rgba(0,0,0,.25);
}

.highslide-gallery .highslideContainer.subgallery a.highslide:hover::after {
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  opacity: 1;
  box-shadow: 5px 5px 10px rgba(0,0,0,.15);
}
        
/* Back button */
.backbtn {
	background: none;
	text-indent: 0;
	font-size: 0;
	text-decoration: none;
	color: #fff;
	width: auto;
	height: auto;
	margin-top: 10px;
}
.backbtn::after {
	content: '\f148';
	font-family: 'FontAwesome';
	font-size: 14px;
	display: inline-block;
	padding: 0 10px;
	border-radius: 0;
	background: #ffcb00
	transition: background .4s;
}
.backbtn:hover {
	text-decoration: none;
	color: #fff;
}
.backbtn:hover::after {
	background: #333333;
}

@media only screen and (max-width : 800px) {
	.highslide-gallery .highslideContainer {
		width: 50%;
	}
}

form#form-nl{
	position: relative;
	margin: 0px;
}
form#form-nl ol,form#form-nl ol > li{
	margin:0;
	padding:0;
	list-style:none;
}
form#form-nl ol {
	margin: 0;
}
form#form-nl ol li {
	position: relative;
	clear: none;
	padding: 0 0 10px;
	width: 100%!important;
	margin: 0;
}
form#form-nl ol li#NewsletterSubmitHeader {
	width: auto!important;
	float: none;
	clear: both;
	    margin: 0 !important;
    padding: 0 !important;
}
form#form-nl ol li#NewsletterListHeader {
    display: none;
}
form#form-nl ol li#NewsletterLastNameHeader, form#form-nl ol li#NewsletterFirstNameHeader {
    display: none;
}
form#form-nl label.field-title{
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	display:none;
}
form#form-nl li > span{
	display: block;
}
form#form-nl .gdpr_policy label {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.3em;
}
form#form-nl .gdpr_policy  input[type=checkbox]{
	    margin: 0;
    vertical-align: middle;
}
form#form-nl .txtbox-long{
    border: none;
    font-size: 16px;
    line-height: 24px;
    padding: 9px 13px;
    outline: none !important;
    background: rgb(255 255 255 / 10%);
    width: 100%;
    color: rgb(255 255 255 / 60%);
    height: 40px;
    margin: 0px;
    -webkit-transition: border .4s;
    transition: border .4s;
}
form#form-nl .txtbox-long:focus{
	background: rgb(255 255 255 / 18%);
}
form#form-nl .txtbox-long::placeholder{
    color: rgb(255 255 255 / 60%);
}
form#form-nl .required{
	color:#c00;
}
form#form-nl #NewsletterSubmitHeader{
	text-align: right;
}
form#form-nl #subscriber-submit{
    font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    padding: 5px 15px;
    outline: none !important;
    background: #3fc3ee;
    border: 0;
    width: auto;
    height: auto;
    -webkit-transition: background .4s, color .4s;
    transition: background .4s, color .4s;
    z-index: 5;
    cursor: pointer;
    min-width: 100%;
    border-radius: 20px;
    text-transform: none;
    font-weight: 700;
}
form#form-nl #subscriber-submit:hover{
	background: #3fc3ee;
	color: #fff;
}
footer form#form-nl #subscriber-submit:hover {
    background: #fff;
    color: #004357;
}
form#form-nl .clearFix{
	display:none;
}
.formError {
}

@media only screen and (max-width : 992px) {
	form#form-nl{
		width: auto;
	}
	form#form-nl {
		margin-top: 20px;
	}
}
@media only screen and (max-width : 480px) {
	form#form-nl {
		margin: 10px 0 0;
		float: none;
		min-width: 0;
		width: auto;
	}
	form#form-nl ol li {
		width: 100%!important;
		float: none;
		margin: 0;
	}
}
        

/*--------------------------------------------------
# Guestbook
--------------------------------------------------*/
section.section-content div#Guestbook {
    clear: both;
	    padding-top: 5px;
}
.guestbook-score .gb-rating {
    line-height: 20px;
    margin: 10px 0 0 5px;
}
.guestbook-score .gb-rating label{
	font-weight: 400;
	color: #827575;
}
.guestbook-score .gb-rating label:hover::after,
.guestbook-score .gb-rating :checked ~ label::after {
    color: #faac32;
}
.guestbook-messages .gb-content {
    margin-top: 15px;
}
section.section-content .guestbook-messages .gb-content .gb-entry {
    border-top: 1px solid #c3bbbb;
    border-bottom: 0;
    padding: 15px;
    margin-top: 0;
    transition: background .8s;
    background: #eeeeeeab;
}
article.content .col-form div#Guestbook {
    display: none;
}
section.section-content .guestbook-messages .gb-content .gb-entry:hover {
    background: #fffaf3;
}
section.section-content .guestbook-messages .gb-content .gb-entry .gb-entry-score .fullStar {
    color: #faac32;
}
.guestbook-messages .gb-pagination a {
    margin: 0 0 0 3px;
}
.guestbook-messages .gb-pagination a:not(:first-child) {
    border-left: 1px solid #ddd;
}
.guestbook-messages .gb-pagination a span {
    padding: 3px 12px;
    color: #212529;
    background: #fff;
    transition: all .8s;
}
.guestbook-messages .gb-pagination a.gb-page-active span,
.guestbook-messages .gb-pagination a:hover span {
    background: #004357;
    color: #fff;
}
.guestbook-messages .gb-pagination a.gb-previous.gb-page-active span,
.guestbook-messages .gb-pagination a.gb-next.gb-page-active span{
    background: #eee;
    color: #ddd;
}
article.content .col-form .contactForm .contact-field-item.two-column:nth-child(odd) {
    padding-left: 0;
    padding-right: 0;
}
article.content .col-form .contactForm .contact-field-item.two-column:nth-child(even) {
    padding-left: 0;
    padding-right: 0;
}
.msgs-guestbook .guestbook-form {
    display: none;
}
.msgs-guestbook {
    clear: both;
}
.guestbook-form .contactForm #contact-field-id_name, .guestbook-form .contactForm #contact-field-id_mail {
    width: 100%;
    clear: none;
    float: left;
}
.guestbook-form .contactForm #contact-field-id_mail {
    float: right;
}

.guestbook-form .contactForm .g-recaptcha {
    float: left;
    margin-top: 5px;
	clear: none;
}
.guestbook-form .contactForm .contact-submit {
        float: right;
    clear: none;
    margin-top: 5px;
}
.guestbook-messages .gb-content .gb-entry .gb-info .gb-date-time {display:none;}

.diy-slideshow figure figcaption {
    overflow: auto;
    margin-left: auto;
    width: 100%;
    height: 100%;
    padding: 0;
    background: none;
    color: #ccc;
    pointer-events: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.15em;
    letter-spacing: 0.1em;
    text-align: center;
	max-width: 100%;
	right:0;
}
@media only screen and (max-width: 767.98px) {
	.diy-slideshow figure figcaption {
		right: -40px;
	}
	.guestbook-form .contactForm #contact-field-id_name, .guestbook-form .contactForm #contact-field-id_mail {
  width: 100%;
	}
	.guestbook-form .contactForm .contact-submit {
  float: left;
  clear: both;
	}
	.contactForm {
  display: block;
	}
}
.zoekop {
	float: right;
	margin-top: -50px;
	position: relative;
	display: block;
}
.searchForm {width: 450px;}
.searchForm input {
	border: 1px solid #d7d7d7;
}
#BtnSearch{margin-top: 0;}